---
title: "Interviewer Prep Requirements"
description: "Learn more about the tools required to prepare you for interviewing at GitLab"
---

As an interviewer, you play a significant part in creating a seamless, candidate-centered experience for all applicants here at GitLab. Keeping an up-to-date calendar and setting up your specific interviewer preferences is essential to help reduce interview cancellations or declines and the need for rescheduling. This page will provide links and examples on how to adjust your calendar and interviewer preferences as well. We urge you to visit this Handbook page for a deeper understanding of how GitLab candidates are moved through the interview process. DRI: Candidate Experience Team

To provide you with the knowledge and skills necessary to conduct effective and equitable interviews and to make informed hiring decisions, please visit this [handbook page](/handbook/hiring/conducting-a-gitlab-interview/).

## Inclusive Interviewing

At GitLab we strive to ensure our hiring teams are well versed in every aspect of diversity, inclusion, and cultural competence. A positive and comfortable candidate experience needs to be our priority. As an interviewer at GitLab, we urge you to be committed to creating a welcoming and inclusive environment for all candidates.

We do not ask for the candidate's pronouns in the application form. This information is "sensitive information" according to GDPR and other applicable privacy acts. We encourage our interviewers to utilize Zoom's Pronoun feature and you're welcome to disclose your pronouns in any way you feel comfortable doing so.

## Tips for keeping your Google Calendar up to date

[Ensure your working hours are documented correctly](https://support.google.com/calendar/answer/7638168?hl=en&co=GENIE.Platform%3DDesktop). Update your OOO in a timely manner. Communicating with the recruiters in advance about anything that impacts your availability to interview candidates is appreciated. This can include:

- Public holidays
- Friends and family days
- PTO/ vacation time off
- Company offsites/ travel
- Block the time you are "On Call"
- Special business needs (QBRs/SKO)
- Please make adjustments to the timezone in Google Calendar when you are traveling outside the country.
- Set a free calendar appointment for 1-2 days after you return from vacation indicating "No Interviews" if you would prefer not to interview during that time.
- Set up designated time blocks on your calendar and name them as "Interviews Only" or "Hold for Interviews" in the anticipation of upcoming interviews. Our Candidate Experience team can book interviews within that time slot.

## How to decline interviews

CES uses your Google calendar to schedule interviews. Our scheduling tool, ModernLoop will provide us with open times during your working hours to schedule. This is why it is *incredibly* important to maintain your calendar. Declined interviews prolong our recruiting process and negatively impact the experience of our candidates and hiring teams. Please only decline an interview invitation for an extenuating circumstance, such as an emergency, illness or childcare. We urge you to attend any scheduled interview to avoid a negative candidate experience. Please see best practices below when needing to decline and reschedule an interview.

- If absolutely necessary, please decline interview calendar invites within 24-48 hours of receiving it. To decline, click "No" on the calendar invite. This will alert CES to work on rescheduling the interview and notifying the candidate in an acceptable amount of time.
- When applicable, please provide a reason for declining the interview. (For example: if you're feeling too ill to conduct the interview or if you were scheduled for another mandatory meeting, etc.). Then click Send.
- Declining the calendar invite allows our automated system to pick up the request, triage accordingly and bring it to the notice of the respective CES. All declined interviews will be considered urgent and CES will be prioritizing it accordingly.
- If you need to decline an interview within 48 hours of the scheduled time and  you are able to provide CES a replacement interviewer, that would be preferred.
- **Special Note:** Please do not add anyone else to your interview. If you need to swap with another interviewer or you would like to add a shadow, please tag @ces in your respective hiring channel or email ces@gitlab.com and we will happily make the adjustment to the invite.

## ModernLoop

ModernLoop is the scheduling tool that the Candidate Experience Team uses to book interviews. Modern Loop is integrated with Greenhouse, Google Workspace, Zoom and Slack.

**Logging in to ModernLoop**

To log in, go to the ModernLoop Okta tile and log in with SSO.

**Set your ModernLoop preferences**

Within ModernLoop interviewers can set the following:

Once you log in to the platform, navigate to "your account" and select "Go to Interviewer Portal".  We encourage you to upload a photo, create a bio and set your interviewer preferences so we can provide a great candidate experience.

You can also use this function to update the following:

- Interview load capacity: Limits of hours or interviews you can participate in.
- Interview availability: This is when you are available to interview in your timezone.
- Basic information including profile image, job title & pronouns.
- Contact information.  Note: you can not change your email address.
- Calendar Keywords.

## Greenhouse

Greenhouse is our Applicant Tracking System. To activate your greenhouse profile, simply log into Greenhouse through [Okta](https://gitlab.okta.com). This will launch the application and activate your profile. If you do not have a Greenhouse tile in your Okta account, please reach out to IT and submit and AR to have this added.

Once CES schedules you for an interview, you will have access to the candidates interview kit and be able to submit your scorecard/feedback after the interview concludes. Interviewers can find a scorecard link on their Greenhouse dashboard for any upcoming or past interviews.
